import { readItems } from "@directus/sdk";
import { directus } from "../directus";
import { HeroSection } from "@/types";

export async function getHome() {
  // Assuming '1' is the primary key for the singleton "home" item
  return directus.request(readItems("home")) as unknown as HeroSection;
}
